DRM_ENCODER_CLEANUP(9)

NAME
drm_encoder_cleanup - cleans up an initialised encoder

SYNOPSIS

void drm_encoder_cleanup(struct drm_encoder * encoder);

ARGUMENTS

encoder
    encoder to cleanup

DESCRIPTION

Cleans up the encoder but doesn't free the object.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT